<?php 
	$user_chk = $_SESSION['user_chk'] ;
	$lv_chk = $_SESSION['level'] ;
	if($lv_chk=="admin"&&$user_chk!=""){ 
		//echo $lv_chk;
	}else if($_GET['user']==$user_chk&&$user_chk!=""){
		
	}else	
	{
		echo"<script>
		alert('คุณไม่สามารถเข้าส่วนนี้ได้');
		</script>";
		//history.back();
		echo "<meta  http-equiv=\"Refresh\" content=\"0;url=index.php\" />";
	}
	
?>
